[Convert]
*.trim =

[Validate]
shopnm.maxlength = "1,ショップ名は全角60文字以内で入力してください,120"

[Token]
mode = check,remove
name = shopinfoToken

[View]
success = "admin/datamanage/shopinfo/done.html"
input = "admin/datamanage/shopinfo/input.html"
error = "admin/datamanage/shopinfo/error.html"
invalidToken = "admin/datamanage/shopinfo/error.html"
